@font-face {
    font-family: 'Strong';
    src: url('../fonts/hinted-Strong-Regular.eot');
    src: url('../fonts/hinted-Strong-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-Strong-Regular.woff') format('woff'),
        url('../fonts/hinted-Strong-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BLAGO';
    src: url('../fonts/hinted-BLAGO.eot');
    src: url('../fonts/hinted-BLAGO.eot?#iefix') format('embedded-opentype'),
        url('../fonts/hinted-BLAGO.woff') format('woff'),
        url('../fonts/hinted-BLAGO.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

html,
body {
    overflow-x: hidden;
}

.blago /*,
.form-search .form-control*/ {
    font-family: 'BLAGO';
    font-weight: 500;
    font-style: normal;
}
.main-menu a,
.strong,
body {
    font-family: 'Strong';
    font-weight: normal;
    font-style: normal;
}
.field-name-body,
.views-field-body,
p {
    font-size: 16px;

}
p img {
   margin-right: 10px;
}
.node ol {
	list-style-position:inside;
}

/*=============================================================
                            HELPERS
==============================================================*/
.vertical-align {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.relative {
    position: relative;
}
.absolute {
    position: absolute;
}
.buffer-top-5 {
    margin-top: 5px;
}
.buffer-bottom-14 {
    margin-bottom: 14px;
}
.buffer-bottom-10 {
    margin-bottom: 10px;
}
.buffer-bottom-30 {
    margin-bottom: 30px;
}
.buffer-top-14 {
    margin-top: 14px;
}
.buffer-top-20 {
    margin-top: 20px;
}
.display-block {
    display: block;
}
.inline-block {
    display: inline-block
}
.rounded-border {
    border-radius: 6.6px;
    border: solid 2px #9c1c1c;
    padding: 6px 12px;
    color: #9c1c1c;
}
.rounded-border:hover {
    background-color: #9c1c1c;
    color: #d7d7d7;
}
.small-rounded-border {
    border-radius: 6px;
    padding: 2px 6px;
    color: #fff;
    background-color: #9c1c1c;
    margin-right: 10px;
}
.time span.field-content {
    border-radius: 5px;
    background-color: #9c1c1c;
    padding: 1px 4px;
    color: #ffffff;
    display: block;
    text-align: center;
}
.time {
    padding-bottom: 2px;
}
.date-gray,
.front .views-field-created-1 {
    color: #3b3b3b;
}
.field-name-body img,
.responsive-images {
    max-width: 100%;
    height: auto;
}

/*===  TYPOGRAPHY  ===*/
h2.block-title {
    color: #9c1c1c;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 15px;
}
h4.field-content a{
    color: #ffffff;
    font-size: 16px;
    line-height: normal;
}
h4.field-content {
    margin: 0;
    padding: 0;
}
/*=== VIEW GRID  ===*/
.views-field-title h3 a {
    color: #fff;
}
.half {
    width: 50%;
}
.width-40 {
    width: 40%;
}

.width-60 {
    width: 60%;
}
.width-60 h3 {
    padding-top: 0;
    margin-top: 0;
}
.border-bottom {
    border-bottom: 1px solid #3b3b3b;
    margin-bottom: 20px;
    padding-bottom: 8px;
}
.border-bottom:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*=============================================================
                            HEADER
==============================================================*/
.internal-header-wraper,
.header-wraper {
    background-color: #1b1b1b;
    padding-top: 30px;
}

/*===  HOMEPAGE CONTACT INFORMATION  ===*/
.contacts {
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    padding-right: 10%;
    padding-top: 60px;
}
.contacts-header {
    font-size: 22px;
    padding-bottom: 18px;
    letter-spacing: 3px;
    font-weight: bold;
}
.front .contacts {
    height: 380px;
}

/*===  SEARCH BLOCK  ===*/
.form-search {
    padding: 0;
}
.form-search .input-group-btn {
    display: none;
}
.form-search .input-group {
    display: inherit;
}
.form-search input {
    background-color: #555555;
    border: none;
    height: 40px;
}
.form-search .form-control {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #1b1b1b;
    letter-spacing: 3px;
}

/*===  SOCIAL ICONS  ===*/

.social-icons > a {
    height: 42px;
    width: 42px;
    display: inline-block;
}
.social-icons > a.vk
{
    background: url('../img/social-icons.png') 2px 0 no-repeat transparent;
}
.social-icons > a.fb {
    background: url('../img/social-icons.png') -46px 0 no-repeat transparent;
}
.social-icons > a.youtube {
    background: url('../img/social-icons.png') -94px 0 no-repeat transparent;
}
.social-icons > a.twitter {
    background: url('../img/social-icons.png') -141px 0 no-repeat transparent;
}
.social-icons > a.g-plus {
    background: url('../img/social-icons.png') -192px 0 no-repeat transparent;
}
.social-icons > a.instagram {
	background: url('../img/social-icons.png') -241px 0 no-repeat transparent;
}
.social-icons > a.telegram {
    background: url('../img/social-icons.png') -289px 0 no-repeat transparent;
}
.social-icons > a.rss {
    background: url('../img/social-icons.png') -337px 0 no-repeat transparent;
}
.help {
background-color: rgba(255, 255, 255, .85);
    border-radius: 8px;
    color: #141414;
    padding: 6px 22px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}
.help:hover {
    color: #141414;
}

/*===  MAIN MENU  ===*/
.navbar-default {
    background-color: inherit;
    border-color: transparent;
}
a.logo {
    margin-top: -60px;
}
.main-menu {
    float: right;
}
.navbar-nav > li > a,
.navbar-nav .dropdown-menu > li > a {
    border: none;
    color: #ffffff;
    padding: 13px 16px;
    font-size: 18px;
    text-transform: uppercase;
    background: #9E1616 !important;
}
.navbar-nav > li {
    padding-left: 25px;
    padding-right: 25px;
}
.menu-wraper{
    background: #9E1616 !important;
    height: 46px;
}
.dropdown-menu {
    padding: 2px 0;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
/*.menu > .first a {
    font-weight: bold;
} */

/*=============================================================
                            MAIN
==============================================================*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.container {
    padding-left: 10px;
    padding-right: 10px;
}
.main-container {
    background-color: #3b3b3b;
    border-top: 6px solid #565656;
    padding-top: 35px;
    color: #fff;
}
.not-front .main-container {
    background: #121212 url(../img/content_bg.jpg) top center no-repeat;
    background-size: cover;
    padding-top: 60px;
    border-top: none;
}
.main-container .block {
    background-color: #1b1b1b;
    margin-bottom: 20px;
    padding: 0 20px 20px 20px;
}
.not-front .block-system {
    padding: 0 0 20px 0;
}
.alert {
    border-radius: 0;
    margin: 10px 10px;
}
.ad {
    background-color: #9E1616;
    color: #fff;
    padding: 17px 0 17px 90px;
    text-align: left;
}
.ad a {
    color: #fff;
    text-decoration: none;
}
.not-front .block-system {
    background-color: transparent;
}
.donation {
    color: #141414;
}
.main-wrapper {
    background: url(../img/slider_bg.png) no-repeat 50% 50%;
}
.main-wrapper .container {
    position: relative;
    background: url(../img/mainpic.png) no-repeat bottom center;
}

/*=== MAIN SECTION BUTTONS ===*/
#main-buttons {
    position: absolute;
    height: 100%;
    top: 50px;
    left: -8px;
}
#main-buttons > .main-buttons-wrap a {
    margin: 30px 0;
  
}
.main-btn-item {
    width: 176px;
    height: 87px;
    /* background-color: #d1d1d1; */
    border-radius: 10px;
    display: block;
}
.main-buttons-wrap {
    z-index: 1;
    position: relative;
}
#main-buttons > .v-line {
    position: absolute;
    height: 60%;
    border-left: 2px solid rgba(255, 255, 255, 0.15);
    z-index: 0;
    left: 50%;
    top: 0;
}
.item-duk {

    background: rgba(255, 255, 255, .85) url('../img/duk.png') no-repeat center center;
}
.item-pp {

    background:  rgba(255, 255, 255, .85) url('../img/pp.png') no-repeat center center;
}
.item-pm{
    background:  rgba(255, 255, 255, .85) url('../img/pm.png') no-repeat center center;
}

/*===  VIEWS  ====*/
.views-field-title h3 {
    /*text-transform: uppercase;*/
    font-size: 18px;
}
.white-bg {
    background-color: #fff;
    color: #141414;
}
.block-system .white-box {
    background-color: #fff;
    padding: 20px;
    color: #141414;
    margin-top: 10px;
    margin-bottom: 10px;
}
.block-system .white-box a {
    color: #141414;
}

/*===  HOME SLIDESHOW  ===*/
.main-container .region-slideshow .block {
    padding: 0;
}
.view-display-id-block_1 .views-slideshow-pager-field-item {
    float: left;
    background-color: #9E1616;
    margin: 0 4px;
    padding: 4px;
    cursor: pointer;
    font-size: 0;
    border-radius: 50%;
    border: 2px solid #ffffff;
}
.view-display-id-block_1 .views-slideshow-pager-fields > .active {
    background-color: #ffffff;
}
.view-display-id-block_1 .views-slideshow-controls-bottom {
    background-color: #9E1616;
    display: inline-block;
    padding: 30px 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1000;
}
.top {
    font-size: 30px;
    color: #fff;
    letter-spacing: .2em;
    margin-bottom: 6px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
.view-display-id-block_1 .skin-default {
    position: relative;
}
.view-display-id-block_1 .views-slideshow-cycle-main-frame-row .views-field-title {
position: absolute;
    left: 0;
    bottom: 0;
    padding-right: 20px;
    padding-left: 200px;
    width: 100%;
    height: 120px;
    background: url(../img/grey-bg.png) repeat-x bottom transparent;
}
.view-display-id-block_1 .views-slideshow-cycle-main-frame-row .views-field-title a{
    color: #fff;
}
.view-display-id-block_1 .views-slideshow-cycle-main-frame-row .views-field-created {
    position: absolute;
    bottom: 10px;
    left: 200px;
    color: #9E1616;
    font-weight: bold;
}
.views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame {
    width: 100% !important;
}

/* Mobile home slider */
.view-display-id-block_2 {
  padding: 20px;
}
.view-display-id-block_2 h2 a {
  color: #fff;
}
.view-display-id-block_2 .views-slideshow-pager-field-processed {
  display: inline-block;
}
.view-display-id-block_2 .views-slideshow-pager-fields div {
  display: inline-block;
}
.view-display-id-block_2 .top {
  margin-bottom: 0;
  color: #9E1616;
  font-size: 30px;
  float: left;
  line-height: 20px;
}
.view-display-id-block_2 .views-content-counter a {
  color: #fff;
  background-color: #9E1616;
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  line-height: 30px;
}
.view-display-id-block_2 .views-slideshow-controls-bottom {
  padding-top: 20px;
}
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  #block-views-top-block-2 {
    margin-bottom: 0;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  #block-views-top-block-2 {
    margin-bottom: 0;
  }
}

/*===  MEMORY BOOK SLIDESHOW  ===*/
.view-book-of-memory .views-slideshow-controls-bottom {
    padding-top: 15px;
}
.view-book-of-memory .view-footer {
    margin-top: -28px;
}
.view-book-of-memory div.views-row {
    border-bottom: none;
}

/*===  HOMEPAGE NEWS BLOCK  ===*/
.view-display-id-block .views-row {
    border-bottom: 2px solid #272727;
    padding-bottom: 5px;
    padding-top: 5px;
}
.view-display-id-block .views-row-last {
    border-bottom: none;
    padding-bottom: 2px;
}
.view-display-id-block .views-row-first {
    padding-top: 0;
}

/*===  SMALL NODE SLIDER  ===*/
.views-slideshow-controls-text-pause {
    display: none;
}
.views-slideshow-controls-text-previous a{
    background: url("../img/arrow_left.png") no-repeat;
}
.views-slideshow-controls-text-next a{
    background: url("../img/arrow_right.png") no-repeat;
}
.views-slideshow-controls-text-previous a,
.views-slideshow-controls-text-next a {
    text-indent: -9999px;
    outline:none;
    display: inline-block;
    height: 18px;
    width: 8px;
    margin: 0 12px;
}
#views_slideshow_controls_text_latest_articles-block_1,
#views_slideshow_controls_text_latest_articles-block {
    float: right;
}
.view-latest-articles {
    position: relative;
    margin-top: -32px;
}
.region-sidebar-second .block:first-child h2.block-title {
    margin-top: 15px;
}
.view-latest-articles .views-field-created {
    color: #565656;
}

/*===  CELLS ACCORDION  ===*/
.view-sections-accordion a {
    color: #fff;
}
.view-sections-accordion .ui-widget-content {
    background-color: transparent;
    background: none;
}

/*===  PAGINATION  ===*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #9E1616;
    border-color: #9E1616;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: #9E1616;
    background-color: #eee;
    border-color: #ddd;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #9E1616;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/*===   PROJECTS BLOCK   ===*/
#block-views-projects-block {
	padding: 0;
}
/*==============================================================
                        NODE
==============================================================*/
.page-node .node-container .block,
.page-node .node-container {
    background-color: #fff;
    color: #141414;
    padding: 20px 15px 0 15px;
    margin-bottom: 20px;
}
.breadcrumb {
    margin-right: -10px;
    margin-left: -10px;
    border-radius: 0;
    color: #1b1b1b;
}
.breadcrumb a {
    color: #1b1b1b;
}
.submitted-by {
    font-size: 12px;
    color: #5f5f5f;
    padding-bottom: 20px;
}
.node-type-article .field-name-field-image {
    float: left;
    padding-right: 20px;
}
.node-type-article .field-name-field-category {
    float: left;
    padding-right: 20px;
}
.field-name-field-memory-photo {
    float: left;
    padding-right: 20px;
}
.view-book-of-memory h3 {
    padding-top: 0;
    margin-top: 0;
}
.node-type-article.field-name-body {
    padding-bottom: 20px;
}
li.printfriendly {
    display: none;
}
.field-name-field-photogalerry {
    padding-top: 20px;
}
.node .service-links li {
	list-style: none;
	padding-right: 10px;
}
.node .service-links > ul {
	display: flex;
	padding: 0;
}
/*NODE SOCIAL BUTTONS*/
.social-buttons .fb-like span {
	margin-right: 0;
	height: 24px !important;
}
.social-buttons > span.social-button {
	padding: 0 5px 5px 5px;
}

/*===  FORM CONTROLS  ===*/
.btn,
.form-control {
    border-radius: 0;
}
input.form-control::-webkit-input-placeholder {
    color: #1b1b1b;
}

input.form-control:-moz-placeholder { /* Firefox 18- */
    color: #1b1b1b;
}

input.form-control::-moz-placeholder {  /* Firefox 19+ */
    color: #1b1b1b;
}

input.form-control:-ms-input-placeholder {
    color: #1b1b1b;
}
.rrssb-item-list {
    margin-top: 30px;
}

/*===   NODE TEAM   ===*/
.node-type-team .field-name-field-team-photo {
    float: left;
    padding-right: 20px;
}
/*#block-system-main .view-team {
	background: #fff;
}*/
.view-team h2 {
	padding-left: 30px;
	margin: 0;
}
.view-team .table > tbody > tr > td {
	vertical-align: middle;
}
.views-field-field-team-photo img {
	border-radius: 50%;
	margin: 6px 0;
}
.view-team .view-content > div {
	display: flex;
	align-items: center; 
	background: #fff;
    margin-bottom: 30px;
	justify-content: space-between;
}
.views-field-field-team-photo {
	padding-right: 60px;
}


/*=============================================================
                            FOOTER
==============================================================*/
.footer-container {
    background-color: #9E1616;
    border-top: 6px solid #565656;
}
.footer {
    margin-top: 0;
    padding-top: 30px;
    padding-bottom: 36px;
    border-top: none;
    color: #1b1b1b;
}
/* Large desktops and laptops */
@media (min-width: 1200px) {
    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
    }
	/*  TO TOP BUTTON  */
    .scrollToTop {
        position:fixed;
        bottom:155px;
        left:20px;
        color: rgba(158, 22, 22, 0.6);
        background-color: transparent;
        text-decoration: none;
        z-index: 999;
        text-align: center;
        font-size: 5em;
        transition: cubic-bezier(0, 0, 0.2, 1);
    }
    .scrollToTop:hover {
        color: rgba(158, 22, 22, 0.4);
    }
}

/*========================================================================
                                MEDIA QUERIES
==========================================================================*/
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
        z-index: 99999;
    }
    .navbar-nav > li > a {
        padding: 13px 14px;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
        z-index: 99999;
    }
    .main-menu {
        float: none;
        z-index: 9999;
    }
    .navbar-nav > li > a, 
    .navbar-nav .dropdown-menu > li > a {
        padding: 13px 2px;
    }
    .time span.field-content {
        display: inline;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
        z-index: 99999;
    }
	.scrollToTop {
        display: none;
    }
}

/* @media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    } 
    .navbar-collapse.collapse {
        display: none!important;
    }
 .navbar-nav {
        float: right;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .collapse.in{
        display:block !important;
    }

    .navbar-nav > li {
        padding-left: 0;
        padding-right: 0;
        z-index: 99999;
    }
    .main-menu {
        float: none;
        z-index: 9999;
    }
} */
